using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            ArrayList itemsList = new ArrayList();
            itemsList.Add("Item1");
            itemsList.Add("Item2");
            itemsList.Add("Item3");
            itemsList.Add("Item4");
            itemsList.Add("Item5");

            RadComboBox1.DataSource = itemsList;
            RadComboBox1.DataBind();

            RadComboBox1.Items.Insert(0, new RadComboBoxItem("All", "0"));

            RadComboBox1.Items.FindItemByValue("0").Selected = true;
        }   
    }   
}